/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc02               { /* Common */
	border          :   0px none #000000;
	}
.cc03               { /* Common */
	border          :   0px none #ececec;
	}
.cc04               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
span#e25            { /* images/accountdoctor0010... */
	background      : transparent url(images/accountdoctor001009.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e24            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e23            { /* images/accountdoctor0010... */
	border          :   0px none #4c6024;
	background      : transparent url(images/accountdoctor001008.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e22            { /* images/accountdoctor0010... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/accountdoctor001007.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e21            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e20            { /* images/accountdoctor0010... */
	background      : transparent url(images/accountdoctor001006.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e19            { /* images/accountdoctor0010... */
	background      : transparent url(images/accountdoctor001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e18            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e17            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e16            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e15            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e14            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
h1#e13              { /* Account Doctor */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  43px;
	width           : 270px;
	height          :  42px;
	}
h6#e12              { /* Honest, Professional & R... */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  82px;
	width           : 264px;
	height          :  43px;
	}
div#e11             { /*  Welcome to our website.... */
	background      : transparent url(images/accountdoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 477px;
	top             : 236px;
	width           : 394px;
	height          :  22px;
	}
div#e10             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e9              { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e8              { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e7              { /* Cloud Info */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  21px;
	}
div#e6              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  16px;
	}
h5#e5               { /* Company Profile */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 182px;
	height          :  27px;
	}
div#e4              { /* Account Doctor is a fami... */
	text-align      : left;
	position        : absolute;
	left            : 252px;
	top             : 305px;
	width           : 610px;
	height          : 323px;
	}
span#e3             { /* images/accountdoctor0010... */
	background      : transparent url(images/accountdoctor001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 347px;
	top             :  81px;
	width           : 152px;
	height          : 116px;
	}
span#e2             { /* images/accountdoctor0010... */
	background      : transparent url(images/accountdoctor001002.gif) no-repeat top left;
	position        : absolute;
	left            : 502px;
	top             :  75px;
	width           : 209px;
	height          : 121px;
	}
span#e1             { /* images/accountdoctor0010... */
	background      : transparent url(images/accountdoctor001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             :  55px;
	width           : 117px;
	height          : 149px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
